RubyGems Navigation menu

nationbuilder-ruby 0.1.0

A Ruby client for the NationBuilder API

Versions:

  1. 0.1.0 - January 7, 2014 (13 KB)

Authors:

  • Dan Walmsley, David Huie

Owners:

9904d9455654fc61587b293e9e5a3a7e

Total downloads 444

For this version 444

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'nationbuilder-ruby', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install nationbuilder-ruby = Copy to clipboard Copied!

Links: